#include "NetworkManager.h"

#include "TestFramework.h"

#include <iostream>

TEST_CASE(TestNetworkManagerClient, "network")
{
    auto network_manager = NetworkManager::Create();

    network_manager->RunHttpClient();
}
